[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fwd: Package EVR problems in Fedora 2007-09-10]



On Tue, 2007-09-11 at 08:38 -0500, Jima wrote:
>   At all.  Bodhi 
> isn't involved in rawhide, so you can stop beating that old drum.
Try "new packages" in bodhi and you will find fc8 packages.

Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]